{
"type": "FeatureCollection",
"name": "EMSR762_AOI07_GRA_PRODUCT_builtUpP_v1",
"crs": { "type": "name", "properties": { "name": "urn:ogc:def:crs:OGC:1.3:CRS84" } },
"features": [
{ "type": "Feature", "properties": { "obj_type": "12-Non-residential Buildings", "name": "Unknown", "info": "1271-Non-residential farm buildings", "simplified": "Non residential", "damage_gra": "Possibly damaged", "det_method": "Not Applicable", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 2, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 11.994877905000067, 44.260300648000054 ] } },
{ "type": "Feature", "properties": { "obj_type": "12-Non-residential Buildings", "name": "Unknown", "info": "1271-Non-residential farm buildings", "simplified": "Non residential", "damage_gra": "Possibly damaged", "det_method": "Not Applicable", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 2, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 11.994712867000032, 44.260496218000071 ] } },
{ "type": "Feature", "properties": { "obj_type": "11-Residential Buildings", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Residential", "damage_gra": "Possibly damaged", "det_method": "Not Applicable", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 2, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 11.988788013000033, 44.258799766000038 ] } },
{ "type": "Feature", "properties": { "obj_type": "11-Residential Buildings", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Residential", "damage_gra": "Possibly damaged", "det_method": "Not Applicable", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 2, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 11.994203716000072, 44.257322257000055 ] } },
{ "type": "Feature", "properties": { "obj_type": "11-Residential Buildings", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Residential", "damage_gra": "Possibly damaged", "det_method": "Not Applicable", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 2, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 11.994480742000064, 44.257285427000056 ] } },
{ "type": "Feature", "properties": { "obj_type": "11-Residential Buildings", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Residential", "damage_gra": "Possibly damaged", "det_method": "Not Applicable", "notation": "Building point", "or_src_id": 994, "dmg_src_id": 2, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 12.017581179000047, 44.243681706000075 ] } },
{ "type": "Feature", "properties": { "obj_type": "11-Residential Buildings", "name": "Unknown", "info": "997-Not Applicable", "simplified": "Residential", "damage_gra": "Possibly damaged", "det_method": "Not Applicable", "notation": "Building point", "or_src_id": 2, "dmg_src_id": 2, "cd_value": "Not Applicable" }, "geometry": { "type": "Point", "coordinates": [ 11.988434410000025, 44.25870298600006 ] } }
]
}
